PHP Manual
Prev |  | Next

# zend_eval_string_ex

zend_eval_string_ex -- ...

## Description

#include <zend_execute.h>

int zend_eval_string_ex ( char* str, zval* retval_ptr, char* string_name, int handle_exceptions, magic TSRMLS_DC )

...

## Parameters

`str`

  ...

`retval_ptr`

  ...

`string_name`

  ...

`handle_exceptions`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_error | Up | zend_eval_string